<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">
  <path
      android:pathData="M11,1L39,1A10,10 0,0 1,49 11L49,39A10,10 0,0 1,39 49L11,49A10,10 0,0 1,1 39L1,11A10,10 0,0 1,11 1z"
      android:fillColor="#B9FF4E"/>
  <path
      android:strokeWidth="1"
      android:pathData="M11,0.5L39,0.5A10.5,10.5 0,0 1,49.5 11L49.5,39A10.5,10.5 0,0 1,39 49.5L11,49.5A10.5,10.5 0,0 1,0.5 39L0.5,11A10.5,10.5 0,0 1,11 0.5z"
      android:fillColor="#00000000">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="-3.364"
          android:startY="-3.364"
          android:endX="49"
          android:endY="55.545"
          android:type="linear">
        <item android:offset="0.016" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFFFFFFF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M27.667,12C30.192,12 32.333,14.151 32.333,16.76C32.333,19.412 30.157,21.272 28.147,22.537C28.001,22.622 27.835,22.667 27.667,22.667C27.498,22.667 27.333,22.622 27.186,22.537C25.18,21.26 23,19.421 23,16.76C23,14.151 25.141,12 27.667,12Z"
      android:strokeWidth="1.5"
      android:fillColor="#F1FFC9"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M27.668,16.667H27.681"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14,22L22.25,26.875M22.25,26.875L28.3,30.45M22.25,26.875L14,32.4M36,35L28.3,30.45M28.3,30.45L36,25.25"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"
      android:strokeLineCap="round"/>
</vector>
